psi-plus-l10n (1.5.2033-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 871e52f587f225ffae6620dd94888447eb0f2d26
  * Date: 1720393070
  * git changelog:
  *  871e52f - Translations were updated from Transifex.
  *  2df798a - Update translations.
  *  d9ada8c - Translations were updated from Transifex.
  *  1b17c7f - Update translations.
  *  9221dbc - Translations were updated from Transifex.
  *  325b055 - Update translations.
  *  a93c59f - Translations were updated from Transifex.
  *  ef29c0d - Update translations.
  *  9dd4eec - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Jul 2024 14:17:09 +0000

psi-plus-l10n (1.5.2015-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 6afd95dfc306d9fca8360e12a7c517e1d05d3b30
  * Date: 1719786500
  * git changelog:
  *  6afd95d - Update translations.
  *  b278489 - Translations were updated from Transifex.
  *  872704b - Translations were updated from Transifex.
  *  b8ad04c - Update translations.
  *  e5153fe - Translations were updated from Transifex.
  *  56bbb65 - Update translations.
  *  c92131a - Translations were updated from Transifex.
  *  7eb4768 - Translations were updated from Transifex.
  *  cfd6fae - Update translations.
  *  e230e1d - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 01 Jul 2024 16:01:30 +0000

psi-plus-l10n (1.5.1935-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: aefac5731303bc485a4f32147cceb8cbaafad63f
  * Date: 1717010233
  * git changelog:
  *  aefac57 - Translations were updated from Transifex.
  *  977d473 - Translations were updated from Transifex.
  *  cba0e3e - Update translations.
  *  fb2865e - Translations were updated from Transifex.
  *  8f74b29 - Update translations.
  *  93e47e4 - Translations were updated from Transifex.
  *  a486c51 - Translations were updated from Transifex.
  *  b43c856 - Update desktop file.
  *  b55b63f - Translations were updated from Transifex.
  *  2b560e5 - Translations were updated from Transifex.
  *  6a0e4a7 - Translations were updated from Transifex.
  *  53341a6 - Translations were updated from Transifex.
  *  974be26 - Translations were updated from Transifex.
  *  984d3d2 - Translations were updated from Transifex.
  *  b2ccb02 - Update translations.
  *  e6502e9 - Translations were updated from Transifex.
  *  5e81273 - Translations were updated from Transifex.
  *  1a0a0dd - Translations were updated from Transifex.
  *  5fc0675 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 29 May 2024 20:34:23 +0000

psi-plus-l10n (1.5.1846-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: ef6f8b46780948e7c40c07d5fdda572d3879bed1
  * Date: 1715161566
  * git changelog:
  *  ef6f8b4 - Translations were updated from Transifex.
  *  edd774a - Update AUTHORS.
  *  1dd3bff - Update AUTHORS.
  *  551af98 - Translations were updated from Transifex.
  *  47dffb0 - Update translations.
  *  e3b9a3b - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 09 May 2024 17:21:31 +0000

psi-plus-l10n (1.5.1819-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: cfffc0c8599ccc73bb19aacbcaa068ddf6b522be
  * Date: 1714211794
  * git changelog:
  *  cfffc0c - Translations were updated from Transifex.
  *  b4ed48f - Update years in AUTHORS file.
  *  849fb4c - Update translations.
  *  6abd7e4 - Translations were updated from Transifex.
  *  2589912 - Translations were updated from Transifex.
  *  2e07268 - Update translations.
  *  9d068a8 - Translations were updated from Transifex.
  *  4aed158 - Translations were updated from Transifex.
  *  b695401 - Update translations.
  *  ccdf899 - Translations were updated from Transifex.
  *  d914e6e - Translations were updated from Transifex.
  *  d988826 - Update translations.
  *  39c47a0 - Translations were updated from Transifex.
  *  8fa2a96 - Update translations.
  *  235eadd - Translations were updated from Transifex.
  *  437f9bc - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 28 Apr 2024 17:49:54 +0000

psi-plus-l10n (1.5.1679-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 3d694cbeb94be9870c9a50f4948bc3db0bcf971f
  * Date: 1710618728
  * git changelog:
  *  3d694cb - Translations were updated from Transifex.
  *  1d92dbe - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 17 Mar 2024 20:40:31 +0000

psi-plus-l10n (1.5.1653-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 7d5cdc68f8e23a1531297ce5ffdef7bc43244fe9
  * Date: 1703367369
  * git changelog:
  *  7d5cdc6 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:04:45 +0000

psi-plus-l10n (1.5.1650-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 86ed76659ea7c05bdf5fad2595e2493095e97afb
  * Date: 1695938063
  * git changelog:
  *  86ed766 - Translations were updated from Transifex.
  *  0e1d213 - Translations were updated from Transifex.
  *  6c79c81 - Translations were updated from Transifex.
  *  f9d8467 - Translations were updated from Transifex.
  *  e4840dd - Translations were updated from Transifex.
  *  ff87425 - Update AUTHORS.
  *  0a0a340 - Translations were updated from Transifex.
  *  13e62c1 - Update desktop file.
  *  323d1f0 - Translations were updated from Transifex.
  *  530ade8 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2023 21:50:43 +0000

psi-plus-l10n (1.5.1646-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 6e30674786f1032bd66739a313db9887b65bbbd7
  * Date: 1677142075
  * git changelog:
  *  6e30674 - Translations were updated from Transifex.
  *  6ba9373 - Update README.
  *  91fb06d - Update AUTHORS.
  *  6cb9108 - Update ChangeLog.
  *  a0f910c - Translations were updated from Transifex.
  *  8b6e2ca - Translations were updated from Transifex.
  *  9d02086 - Update update-translations.sh
  *  ed31921 - Update transifex.config

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Feb 2023 20:51:27 +0000

psi-plus-l10n (1.5.1645-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 394b2c6cb317e14dd0ecb3a4fbf65000aa18ec8a
  * Date: 1675469374
  * git changelog:
  *  394b2c6 - Translations were updated from Transifex.
  *  b13734a - Update desktop file.
  *  22c2fae - Add Albanian translation.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 10 Feb 2023 19:16:14 +0000

psi-plus-l10n (1.5.1644-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: de9434b1d9f51bf23a12c91dde865eb7290cf895
  * Date: 1666561575
  * git changelog:
  *  de9434b - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 30 Oct 2022 14:56:21 +0000

psi-plus-l10n (1.5.1639-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 052bb361f042ef200e448744830161f203492b91
  * Date: 1656705817
  * git changelog:
  *  052bb36 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 07 Sep 2022 20:32:51 +0000

psi-plus-l10n (1.5.1633-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 47c9d954134be44ad0edf879be72acc61f481c29
  * Date: 1655591322
  * git changelog:
  *  47c9d95 - Translations were updated from Transifex.
  *  b892948 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 19 Jun 2022 17:09:42 +0000

psi-plus-l10n (1.5.1618-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 40ec6c2eb24ad04206677d9ab2abff1ea9324631
  * Date: 1647537496

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Apr 2022 22:27:09 +0000

psi-plus-l10n (1.5.1615-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 40ec6c2eb24ad04206677d9ab2abff1ea9324631
  * Date: 1647537496
  * git changelog:
  *  40ec6c2 - Translations were updated from Transifex.
  *  96d45c2 - Update translations.
  *  b3ede11 - Translations were updated from Transifex.
  *  7472618 - Translations were updated from Transifex.
  *  3d0a21c - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Mar 2022 20:29:59 +0000

psi-plus-l10n (1.5.1599-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 820485f9d416a70c7ff100fe8bf7280a3d7fbc52
  * Date: 1642947397
  * git changelog:
  *  820485f - Translations were updated from Transifex.
  *  5ac9cd5 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 31 Jan 2022 17:59:27 +0000

psi-plus-l10n (1.5.1596-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 1e5084074d874e42d70132f32f35e202c59d66cf
  * Date: 1640814015
  * git changelog:
  *  1e50840 - Translations were updated from Transifex.
  *  42ce127 - Translations were updated from Transifex.
  *  d7e338f - Update desktop files.
  *  94b367c - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jan 2022 20:19:28 +0000

psi-plus-l10n (1.5.1589-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 3cbf2922944ffdc30c50adc101995c5004c62109
  * Date: 1639516364
  * git changelog:
  *  3cbf292 - Update translations.
  *  7a2eea2 - Update translations.
  *  e45a73a - Translations were updated from Transifex.
  *  8e3aeee - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Dec 2021 20:16:11 +0000

psi-plus-l10n (1.5.1582-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 3f3f3ef5c52ccc80ae185b53744e646f560c2892
  * Date: 1637008865
  * git changelog:
  *  3f3f3ef - Translations were updated from Transifex.
  *  2c6c521 - Translations were updated from Transifex.
  *  92193eb - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 Nov 2021 17:16:53 +0000

psi-plus-l10n (1.5.1556-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 2aa7f6ca39f2ecedf36d3c1a8862be9bc519e13a
  * Date: 1634682257
  * git changelog:
  *  2aa7f6c - Translations were updated from Transifex.
  *  f06a302 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Nov 2021 14:47:08 +0000

psi-plus-l10n (1.5.1555-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 5fdeb59c35e78f9a0f238815bf07fea26210be22
  * Date: 1632866792
  * git changelog:
  *  5fdeb59 - Translations were updated from Transifex.
  *  cd1770d - Translations were updated from Transifex.
  *  66c7de9 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 11 Oct 2021 19:30:11 +0000

psi-plus-l10n (1.5.1552-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: eaee112ad063a10c45cdb1a5099a802d22b75a5b
  * Date: 1629755778
  * git changelog:
  *  eaee112 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Sep 2021 11:59:49 +0000

psi-plus-l10n (1.5.1550-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: de2b7160fcd5664d092dd0903b1abfcd961770b1
  * Date: 1626988935
  * git changelog:
  *  de2b716 - Translations were updated from Transifex.
  *  ae329f5 - Translations were updated from Transifex.
  *  32c6d95 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 02 Aug 2021 21:40:33 +0300

psi-plus-l10n (1.5.1548-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 1ef97fbf00119ba2d71412ae5aca5f6ca6c06a4c
  * Date: 1622930448
  * git changelog:
  *  1ef97fb - Translations were updated from Transifex.
  *  2e13734 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Jun 2021 15:05:55 +0300

psi-plus-l10n (1.5.1521-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 1b792408fff388f93251e7a779585ecb1dfea579
  * Date: 1621457671
  * git changelog:
  *  1b79240 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 May 2021 20:57:37 +0300

psi-plus-l10n (1.5.1518-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 7a6bea09ae6bdb270d42a96668ce07bb8c142118
  * Date: 1620771655
  * git changelog:
  *  7a6bea0 - Translations were updated from Transifex.
  *  780b978 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 May 2021 08:35:45 +0300

psi-plus-l10n (1.5.1484-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 0c610441937c9e06d998763fbaec48f249275908
  * Date: 1617749679
  * git changelog:
  *  0c61044 - Translations were updated from Transifex.
  *  c454bbf - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Apr 2021 21:00:04 +0300

psi-plus-l10n (1.5.1482-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 41cde93dbd05ed3e5321f338fcf120423ae67be6
  * Date: 1614723845
  * git changelog:
  *  41cde93 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Mar 2021 22:57:30 +0300

psi-plus-l10n (1.5.1478-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: a49a6e4187bd781a55e32ec85b245179efa86089
  * Date: 1612133990
  * git changelog:
  *  a49a6e4 - Update main script.
  *  f9ed010 - Translations were updated from Transifex.
  *  49ad233 - Update AUTHORS.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Feb 2021 16:06:16 +0300

psi-plus-l10n (1.5.1477+git903-5a987d6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 5a987d6943fe7fbf2aa3524aa69a5031c5e48c31
  * Date: 1609001048

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Jan 2021 22:16:55 +0300

psi-plus-l10n (1.5.1472+git903-5a987d6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 5a987d6943fe7fbf2aa3524aa69a5031c5e48c31
  * Date: 1609001048
  * git changelog:
  *  5a987d6 - Translations were updated from Transifex.
  *  da60e1a - Translations were updated from Transifex.
  *  76efe44 - Update translations.
  *  eb3aab4 - Simplify update-translations.sh after changes in Psi+
  *  aef5d51 - Translations were updated from Transifex.
  *  a2085ca - Translations were updated from Transifex.
  *  f81178b - Translations were updated from Transifex.
  *  988ac2c - Translations were updated from Transifex.
  *  f64734f - Update AUTHORS and ChangeLog.
  *  55a0f82 - Translations were updated from Transifex.
  *  f4ea27e - Translation and and fixes for Vietnamese translation
  *  19f77c7 - Sync desktop file.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Dec 2020 20:24:00 +0300

psi-plus-l10n (1.4.1514+git20200906-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 727911b86f9b49673a2613cb0e2c4c31a9451c0d
  * Date: 1599416206
  * git changelog:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Oct 2020 18:43:27 +0300

psi-plus-l10n (1.4.1510+git20200906-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 727911b86f9b49673a2613cb0e2c4c31a9451c0d
  * Date: 1599416206
  * git changelog:
  *  727911b - Update update-translations.sh
  *  0ca862b - Update translations.
  *  af82446 - Translations were updated from Transifex.
  *  a14f6d9 - Update update-translations.sh

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Sep 2020 21:59:44 +0300

psi-plus-l10n (1.4.1473+git20200729-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: ccd4f8cfcfb3bcc2cbac0fb0cfb469d73f2617f4
  * Date: 1596055781
  * git changelog:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 Aug 2020 08:20:22 +0300

psi-plus-l10n (1.4.1472+git20200729-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: ccd4f8cfcfb3bcc2cbac0fb0cfb469d73f2617f4
  * Date: 1596055781
  * git changelog:
  *  ccd4f8c - Translations were updated from Transifex.
  *  d9b9232 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 31 Jul 2020 03:37:52 +0300

psi-plus-l10n (1.4.1462+git20200714-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: d24319dd632c349e42f6e559231d47305dab8e62
  * Date: 1594753150
  * git changelog:
  *  d24319d - Translations were updated from Transifex.
  *  b7bb1d5 - Translations were updated from Transifex.
  *  661a051 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Jul 2020 09:43:56 +0300

psi-plus-l10n (1.4.1449+git20200630-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 3ef9ed46fafbe09c4ba470ea3023144617ce4e7d
  * Date: 1593540184
  * git changelog:
  *  3ef9ed4 - Translations were updated from Transifex.
  *  773e2b9 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Jul 2020 09:42:26 +0300

psi-plus-l10n (1.4.1439+git20200619-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 8b4c69a45a7a26d3d87db1a60171926c56f7b888
  * Date: 1592514271
  * git changelog:
  *  8b4c69a - Translations were updated from Transifex.
  *  bd992aa - Update translations.
  *  1a907ec - Translations were updated from Transifex.
  *  4963ed4 - Translations were updated from Transifex.
  *  7d3fe6f - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2020 16:50:14 +0300

psi-plus-l10n (1.4.1355+git20200604-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 785108854755c010ae99f51b29d401a7bfbbcd4d
  * Date: 1591218735
  * git changelog:
  *  7851088 - Translations were updated from Transifex.
  *  0fef959 - Translations were updated from Transifex.
  *  aaa9ca7 - Update translations.
  *  d067099 - Translations were updated from Transifex.
  *  d6051c1 - Translations were updated from Transifex.
  *  b6e0dc8 - Update translations.
  *  1c3e898 - Update update-translations.sh
  *  bfb209c - Translations were updated from Transifex.
  *  63891fa - Translations were updated from Transifex.
  *  45af87a - Update translations.
  *  c019fc5 - Translations were updated from Transifex.
  *  b04ce24 - Update translations.
  *  f22ee6d - Translations were updated from Transifex.
  *  5bcdd67 - Update desktop file.
  *  ec9cd80 - Translations were updated from Transifex.
  *  e9c051e - Translations were updated from Transifex.
  *  5b61872 - Update translations.
  *  7f8df92 - Translations were updated from Transifex.
  *  8764d36 - Update translations.
  *  7b0d4b0 - Translations were updated from Transifex.
  *  a77c1e6 - Translations were updated from Transifex.
  *  7fe5a7e - Translations were updated from Transifex.
  *  9f2e05f - Translations were updated from Transifex.
  *  02b87a8 - Update translations.
  *  4813231 - Translations were updated from Transifex.
  *  8077550 - Update translations.
  *  c34391e - Translations were updated from Transifex.
  *  5518886 - Update translations.
  *  14f685f - Translations were updated from Transifex.
  *  1ec18c9 - Translations were updated from Transifex.
  *  4d81b79 - Update translations.
  *  4a2fd8d - Translations were updated from Transifex.
  *  3ed53a1 - Translations were updated from Transifex.
  *  cd9da1f - Translations were updated from Transifex.
  *  fc16e6a - Update translations.
  *  262b651 - Update translations.
  *  745e3a5 - Update main script.
  *  a2222dd - Translations were updated from Transifex.
  *  d02f052 - Update translations.
  *  cc33e29 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Jun 2020 09:22:55 +0300

psi-plus-l10n (1.4.1231+git20200513-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 0e2ee8ef42e728be5bd8b1b1be269cb94cd6dde4
  * Date: 1589329472
  * git changelog:
  *  0e2ee8e - Translations were updated from Transifex.
  *  9864567 - Update translations.
  *  a902352 - Translations were updated from Transifex.
  *  7a43d37 - Translations were updated from Transifex.
  *  f90ca8c - Update translations.
  *  20b847e - Update main script.
  *  2782671 - Translations were updated from Transifex.
  *  6a0c598 - Update translations.
  *  538c661 - Translations were updated from Transifex.
  *  227b658 - Update translations.
  *  6a144ff - Translations were updated from Transifex.
  *  23c7c8a - Translations were updated from Transifex.
  *  026f9c6 - Update translations.
  *  8213807 - Translations were updated from Transifex.
  *  e768acf - Update translations.
  *  b7a170f - Translations were updated from Transifex.
  *  f8dbc97 - Update translations.
  *  efa275b - Update translations.
  *  6b55259 - Translations were updated from Transifex.
  *  bb9b6e0 - Translations were updated from Transifex.
  *  2a14de1 - Update AUTHORS.
  *  86eb9e2 - Update translations.
  *  6df134a - Translations were updated from Transifex.
  *  6cc3357 - Translations were updated from Transifex.
  *  7bd3231 - Update translations.
  *  97a8331 - Translations were updated from Transifex.
  *  dd05757 - Translations were updated from Transifex.
  *  72415a7 - Update translations.
  *  be5f7fc - Translations were updated from Transifex.
  *  4f5f6d8 - Translations were updated from Transifex.
  *  a9bdfc2 - Update translations.
  *  84ddbec - Translations were updated from Transifex.
  *  da7f57e - Update translations.
  *  c5cef48 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 13 May 2020 12:05:10 +0300

psi-plus-l10n (1.4.1108+git20200425-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 93c90ce182cd9dfd206459339f5666b96a2804cf
  * Date: 1587767698
  * git changelog:
  *  93c90ce - Translations were updated from Transifex.
  *  dcc2f2a - Translations were updated from Transifex.
  *  f8d92dd - Update AUTHORS.
  *  243b078 - Update translations.
  *  fa09747 - Update translations.
  *  6516d5c - Update translations.
  *  3cfac45 - Update translations.
  *  1ec6a85 - Update translations.
  *  b0b6d6b - Update translations.
  *  e5dae71 - Update translations.
  *  7c497cd - Update translations.
  *  8062967 - Translations were updated from Transifex.
  *  e0aad6d - Update translations.
  *  a3610ea - Translations were updated from Transifex.
  *  28c5c23 - Translations were updated from Transifex.
  *  dc513e7 - Translations were updated from Transifex.
  *  b44a75f - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Apr 2020 08:00:38 +0300

psi-plus-l10n (1.4.1015+git20200215-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: a33689790ddb50f26a2a1e7fa3bbdbc8f213132c
  * Date: 1581763754
  * git changelog:
  *  a336897 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 23 Feb 2020 07:53:20 +0300

psi-plus-l10n (1.4.1000+git20200124-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 78a2082d1245adc8711199828c062a149f312155
  * Date: 1579891242
  * git changelog:
  *  78a2082 - Translations were updated from Transifex.
  *  bd0f53c - Translations were updated from Transifex.
  *  a116943 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 06 Feb 2020 07:15:18 +0300

psi-plus-l10n (1.4.983+git20191231-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: e775ae7ee9c552c595adb0995524074fb4c18958
  * Date: 1577795698
  * git changelog:
  *  e775ae7 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Jan 2020 18:22:58 +0300

psi-plus-l10n (1.4.981+git20191217-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 39ef781773b7e28bc4a345268b6e324c06f20a01
  * Date: 1576616334
  * git changelog:
  *  39ef781 - Translations were updated from Transifex.
  *  0810d9c - Translations were updated from Transifex.
  *  1f284fb - Translations were updated from Transifex.
  *  79c1473 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 22 Dec 2019 15:00:12 +0300

psi-plus-l10n (1.4.976+git20191123-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 1547721e1d54286e9a8b8db09b61997db96c6279
  * Date: 1574498973
  * git changelog:
  *  1547721 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 07 Dec 2019 11:38:44 +0300

psi-plus-l10n (1.4.974+git20191115-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 86b83be13e068511b7a7ab51b64709202401fa63
  * Date: 1573846420
  * git changelog:
  *  86b83be - Translations were updated from Transifex.
  *  e483f6f - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Nov 2019 00:39:49 +0300

psi-plus-l10n (1.4.930+git20191101-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: dd2b5c38c1b1fb75a3dbc892c7f2dbcf5719361a
  * Date: 1572560476
  * git changelog:
  *  dd2b5c3 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Nov 2019 11:25:39 +0300

psi-plus-l10n (1.4.930+git20191024-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: d503135c2e91ef6ebff8eaf83f2aa149495fb650
  * Date: 1571943721
  * git changelog:
  *  d503135 - Translations were updated from Transifex.
  *  c704c0d - Translations were updated from Transifex.
  *  675efdd - Update translations.
  *  9d2ca79 - Translations were updated from Transifex.
  *  c834fcb - Update translations.
  *  976564b - Update AUTHORS.
  *  22049a6 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 Oct 2019 05:43:15 +0300

psi-plus-l10n (1.4.888+git20191010-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: e6a9bb8e0624221134edbd8a5cfba4b55dcf4552
  * Date: 1570654913
  * git changelog:
  *  e6a9bb8 - Translations were updated from Transifex.
  *  f155cca - Translations were updated from Transifex.
  *  6977533 - Translations were updated from Transifex.
  *  eeaf074 - Update translations.
  *  b5f8e85 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Oct 2019 16:30:59 +0300

psi-plus-l10n (1.4.886+git20190927-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 83f720b82572effb9d91dd915b049f390bb59acd
  * Date: 1569533566
  * git changelog:
  *  83f720b - Update translations.
  *  3f5fe67 - Translations were updated from Transifex.
  *  65ef077 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Sep 2019 17:01:26 +0300

psi-plus-l10n (1.4.877+git20190913-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 07b2fa774690742c6d410b98d0a40f2d31b2d227
  * Date: 1568405296
  * git changelog:
  *  07b2fa7 - Translations were updated from Transifex.
  *  fab62a3 - Translations were updated from Transifex.
  *  d700108 - Update translations.
  *  79b683b - Translations were updated from Transifex.
  *  9c67e40 - Translations were updated from Transifex.
  *  c776e8f - Translations were updated from Transifex.
  *  377f258 - Translations were updated from Transifex.
  *  acce284 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 Sep 2019 00:03:54 +0300

psi-plus-l10n (1.4.837+git20190815-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 0084db2ae3aa7ab8204e8fd98bb662425f818c98
  * Date: 1565901767
  * git changelog:
  *  0084db2 - Translations were updated from Transifex.
  *  9c8b46f - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 27 Aug 2019 23:58:36 +0300

psi-plus-l10n (1.4.834+git20190725-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 9ef024e3e864a5aff6fb23b9dcdeb17d75dd57ac
  * Date: 1564010217
  * git changelog:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 09 Aug 2019 19:15:47 +0300

psi-plus-l10n (1.4.827+git20190725-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 9ef024e3e864a5aff6fb23b9dcdeb17d75dd57ac
  * Date: 1564010217
  * git changelog:
  *  9ef024e - Update desktop files.
  *  b5fff73 - Update translations.
  *  9f70454 - Update translations.
  *  40bee9c - Translations were updated from Transifex.
  *  374de6a - Update translations.
  *  edcee0d - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 25 Jul 2019 12:32:29 +0300

psi-plus-l10n (1.4.766+git20190630-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 1f9973598458dfc9acfa902a70a6176a8bc03b64
  * Date: 1561917530
  * git changelog:
  *  1f99735 - Translations were updated from Transifex.
  *  610a41b - Translations were updated from Transifex.
  *  28baea8 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 Jul 2019 11:24:02 +0300

psi-plus-l10n (1.4.738+git20190619-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 3ef07614382af761f5af1511011404e3786971d4
  * Date: 1560969746
  * git changelog:
  *  3ef0761 - Translations were updated from Transifex.
  *  730edbd - Translations were updated from Transifex.
  *  457871a - Update translations.
  *  b80d538 - Translations were updated from Transifex.
  *  646e7b3 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Jun 2019 12:16:53 +0300

psi-plus-l10n (1.4.725+git20190613-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 6d89c18e52dd1ee005d85b58f332194efeb5935f
  * Date: 1560459139
  * git changelog:
  *  6d89c18 - Translations were updated from Transifex.
  *  1a776c2 - Translations were updated from Transifex.
  *  afbfe0c - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jun 2019 01:04:39 +0300

psi-plus-l10n (1.4.703+git20190521-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 756514aa7744914813f66d1b37eddfba20e0a387
  * Date: 1558390430
  * git changelog:
  *  756514a - Translations were updated from Transifex.
  *  cfd94fd - Translations were updated from Transifex.
  *  eed96f8 - Translations were updated from Transifex.
  *  ba51bfa - Update translations.
  *  5c89930 - Translations were updated from Transifex.
  *  5fb9945 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 26 May 2019 23:46:48 +0300

psi-plus-l10n (1.4.675+git20190504-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: c85e6d686ea9e14a21c53157e8c5c33551a81f29
  * Date: 1556972699
  * git changelog:
  *  c85e6d6 - Translations were updated from Transifex.
  *  1703c5b - Translations were updated from Transifex.
  *  65e0a65 - Translations were updated from Transifex.
  *  605d5dd - Translations were updated from Transifex.
  *  915860c - Update translations.
  *  b002e38 - Update main script.
  *  c91620a - Translations were updated from Transifex.
  *  6254794 - Translations were updated from Transifex.
  *  91043cf - Update translations.
  *  71aabeb - Update main script.
  *  79a9571 - Improve update-translations script.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 May 2019 18:34:34 +0300

psi-plus-l10n (1.4.629+git20190326-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: ef61aa2ee5fd888182962c0ecb2a5e8760fde7a8
  * Date: 1553633659
  * git changelog:
  *  ef61aa2 - Translations were updated from Transifex.
  *  257df45 - Translations were updated from Transifex.
  *  6a0cd07 - Translations were updated from Transifex.
  *  3121615 - Update translations.
  *  d8deecc - Translations were updated from Transifex.
  *  a8ac619 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 30 Mar 2019 01:59:34 +0300

psi-plus-l10n (1.4.594+git20190314-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: eed3e6963d5e3c915b35aa3a13a00c402c707d7d
  * Date: 1552521245
  * git changelog:
  *  eed3e69 - Translations were updated from Transifex.
  *  12dedd6 - Translations were updated from Transifex.
  *  16c05d7 - Translations were updated from Transifex.
  *  ad0550c - Update translations.
  *  be1c85f - Translations were updated from Transifex.
  *  24d4b7b - Translations were updated from Transifex.
  *  f9528e9 - Translations were updated from Transifex.
  *  f24fbb8 - Translations were updated from Transifex.
  *  ced4385 - Update desktop file.
  *  a6cdf08 - Update translations.
  *  cc10055 - Translations were updated from Transifex.
  *  a071c07 - Translations were updated from Transifex.
  *  fd4d572 - Update translations.
  *  e2783d4 - Translations were updated from Transifex.
  *  1b6aa74 - Translations were updated from Transifex.
  *  7562903 - Update translations.
  *  58ec88f - Update translations.
  *  baed769 - Translations were updated from Transifex.
  *  ec87269 - Add Greek (el) translation.
  *  5664ea2 - Update translations.
  *  8630970 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Mar 2019 12:02:56 +0300

psi-plus-l10n (1.4.566+git20190225-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 5f5e14f34ae24348add7b216f5b6847c257d9c0b
  * Date: 1551046208
  * git changelog:
  *  5f5e14f - Translations were updated from Transifex.
  *  10ce368 - Translations were updated from Transifex.
  *  02517b3 - Update translations.
  *  2d4579c - Update years in AUTHORS file.
  *  79cc438 - Update translations.
  *  b738fa7 - Translations were updated from Transifex.
  *  17175e0 - Update translations.
  *  806c701 - Translations were updated from Transifex.
  *  8c9aaf5 - Update translations.
  *  a689056 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Mar 2019 03:42:07 +0300

psi-plus-l10n (1.4.545+git20190131-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: b2935ab297902c995a42dda89b10af5ca98b6b74
  * Date: 1548883938
  * git changelog:
  *  b2935ab - Translations were updated from Transifex.
  *  d5bcdfc - Update translations.
  *  fbe9335 - Translations were updated from Transifex.
  *  9738cf2 - Update translations.
  *  75d6455 - Update translations.
  *  a793956 - Translations were updated from Transifex.
  *  8d6a71c - Update translations.
  *  14a053f - Fix spelling errors.
  *  a70662d - Update translations.
  *  73589ab - Update translations.
  *  1fc5d7a - Update translations.
  *  70dcea5 - Update translations.
  *  d57eab6 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Feb 2019 02:48:14 +0300

psi-plus-l10n (1.4.404+git20180928-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: df9641e0a2663ed76a5dfddd7313c2559afa2546
  * Date: 1538082243
  * git changelog:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Nov 2018 15:54:55 +0300

psi-plus-l10n (1.3.415.1+git20180928-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: df9641e0a2663ed76a5dfddd7313c2559afa2546
  * Date: 1538082243
  * git changelog:
  *  df9641e - Translations were updated from Transifex.
  *  526926e - Translations were updated from Transifex.
  *  91c9e52 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Sep 2018 02:13:39 +0300

psi-plus-l10n (1.3.411+git20180906-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: bbccfea6be2639dfd7ae7274e47aae93a9cc7ef1
  * Date: 1536190768
  * git changelog:
  *  bbccfea - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Sep 2018 14:19:03 +0300

psi-plus-l10n (1.3.410+git20180901-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 7f81f7e461d05c087efd635f9bcadf613a8d6658
  * Date: 1535798662
  * git changelog:
  *  7f81f7e - Update URLs in documentation: http --> https.
  *  57347e7 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 02 Sep 2018 01:33:47 +0300

psi-plus-l10n (1.3.399+git20180807-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 64bfe0417e1bf95f9b226c692adbca5bc46c3361
  * Date: 1533589588
  * git changelog:
  *  64bfe04 - Translations were updated from Transifex.
  *  c217313 - Translations were updated from Transifex.
  *  511d643 - Update translations.
  *  cbd6cc3 - Update desktop files.
  *  dd8a7e7 - Update script:
  *  b671935 - Translations were updated from Transifex.
  *  cf45bd4 - Translations were updated from Transifex.
  *  95315c8 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Aug 2018 11:33:20 +0300

psi-plus-l10n (1.3.393+git20180628-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 0bb5d42355dba87dd914c20ae12c31b4325c048f
  * Date: 1530137374
  * git changelog:
  *  0bb5d42 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 08 Jul 2018 11:09:32 +0300

psi-plus-l10n (1.3.375+git20180612-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: fc3707822279598c9758eac0db80e1dad9914289
  * Date: 1528793042
  * git changelog:
  *  fc37078 - Update translations.
  *  717c63c - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Jun 2018 10:33:21 +0300

psi-plus-l10n (1.3.350+git20180510-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 2c2dead71306465ed3e24d781ce8b866307f617a
  * Date: 1525984277
  * git changelog:
  *  2c2dead - Update translations.
  *  07830b4 - Update translations.
  *  c5c374e - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 May 2018 11:23:38 +0300

psi-plus-l10n (1.3.300+git20180319-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 60c134e9b64d8e2d7ade873211e673de3544c36b
  * Date: 1521487463
  * git changelog:
  *  60c134e - Translations were updated from Transifex.
  *  ce85437 - Update translations.
  *  bf5a357 - Translations were updated from Transifex.
  *  75d32aa - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 31 Mar 2018 11:30:33 +0300

psi-plus-l10n (1.3.289+git20180312-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: b545996118858261935e5f7e6ce5a3e756514a71
  * Date: 1520881964
  * git changelog:
  *  b545996 - Translations were updated from Transifex.
  *  ea638ed - Translations were updated from Transifex.
  *  f7cc17a - Update translations.
  *  d1429f0 - Translations were updated from Transifex.
  *  680978c - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Mar 2018 15:23:48 +0300

psi-plus-l10n (1.2.248+git20180228-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: d3e52dc792eb91e56f6769f8332082737a05375a
  * Date: 1519845208
  * git changelog:
  *  d3e52dc - Translations were updated from Transifex.
  *  cd65969 - Translations were updated from Transifex.
  *  a470db3 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 03 Mar 2018 01:09:40 +0300

psi-plus-l10n (1.2.235+git20180221-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 2373ca4048cc2d47a29f3e9b83d830e734544e76
  * Date: 1519244228
  * git changelog:
  *  2373ca4 - Translations were updated from Transifex.
  *  67f618c - Translations were updated from Transifex.
  *  81cda83 - Translations were updated from Transifex.
  *  2919cbd - Translations were updated from Transifex.
  *  2d617e2 - Update translations.
  *  87007aa - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 28 Feb 2018 19:31:37 +0300

psi-plus-l10n (1.2.176+git20180214-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 4aaa8671ca6e00bd2572877cf237ce5b480c9add
  * Date: 1518636696
  * git changelog:
  *  4aaa867 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Feb 2018 01:14:24 +0300

psi-plus-l10n (1.2.176+git20180130-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: f31521ee233591d9fe1e55201991997e5ba714f9
  * Date: 1517335488
  * git changelog:
  *  f31521e - Update translations.
  *  37ba267 - Translations were updated from Transifex.
  *  2904b1f - Update AUTHORS.
  *  b45cb2a - Translations were updated from Transifex.
  *  78e9871 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Feb 2018 09:27:13 +0300

psi-plus-l10n (1.2.156+git20180117-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 3d511801374b45cd1bfb5efca44681612d765965
  * Date: 1516224121
  * git changelog:
  *  3d51180 - Update translations.
  *  28d6bf1 - Translations were updated from Transifex.
  *  a52720b - Translations were updated from Transifex.
  *  2c3a267 - Translations were updated from Transifex.
  *  24a91be - Update AUTHORS.
  *  88cd52a - Translations were updated from Transifex.
  *  9f37308 - Translations were updated from Transifex.
  *  4f63452 - Update translations.
  *  4759dc8 - Translations were updated from Transifex.
  *  ca818fc - Translations were updated from Transifex.
  *  c951451 - Update translations.
  *  482a125 - Translations were updated from Transifex.
  *  3ca5783 - Translations were updated from Transifex.
  *  f7f06f2 - Translations were updated from Transifex.
  *  9c74dd4 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jan 2018 20:14:12 +0300

psi-plus-l10n (1.2.109+git20171228-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 94b7f5916e20da6803e48b8f1875d8fb7e6b5dd4
  * Date: 1514487835
  * git changelog:
  *  94b7f59 - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 28 Dec 2017 23:57:33 +0300

psi-plus-l10n (1.2.109+git20171214-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 0c440190c02082ae7075a07be5ad08b60fbb7357
  * Date: 1513202162
  * git changelog:
  *  0c44019 - Translations were updated from Transifex.
  *  cacbfb3 - Update translations.
  *  62c79c5 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Dec 2017 20:00:46 +0300

psi-plus-l10n (1.2.107+git20171127-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 731b40b8262cdf57760bc094cb813865de3b5789
  * Date: 1511798861
  * git changelog:
  *  731b40b - Translations were updated from Transifex.
  *  d73e97c - Translations were updated from Transifex.
  *  cc79632 - Update translations.
  *  2921123 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 03 Dec 2017 10:44:13 +0300

psi-plus-l10n (1.2.105+git20171009-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 4ad4c9443019a7414c343afa809f723413cc88d6
  * Date: 1507581520
  * git changelog:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 02 Nov 2017 13:44:39 +0300

psi-plus-l10n (1.2.98+git20171009-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 4ad4c9443019a7414c343afa809f723413cc88d6
  * Date: 1507581520
  * git changelog:
  *  4ad4c94 - Translations were updated from Transifex.
  *  e350fb0 - Translations were updated from Transifex.
  *  26d406d - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 19 Oct 2017 12:46:14 +0300

psi-plus-l10n (1.2.91+git20171005-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 5a48404e6511fc9b14c7d0dd184a64e4d1253fa3
  * Date: 1507183226
  * git changelog:
  *  5a48404 - Update translations.
  *  d4f2299 - Translations were updated from Transifex.
  *  53ad85b - Update translations.
  *  887b7b1 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 07 Oct 2017 10:25:54 +0300

psi-plus-l10n (1.2.71+git20170921-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: bcadd19f64d1631521838e65d7280a7e7a851612
  * Date: 1505944553
  * git changelog:
  *  bcadd19 - Translations were updated from Transifex.
  *  c2903d5 - Translations were updated from Transifex.
  *  3278e95 - Translations were updated from Transifex.
  *  4b9337f - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2017 18:04:22 +0300

psi-plus-l10n (1.2.39+git20170824-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-l10n.git
  * Branch: master
  * Commit: 8b294fd60489534763025452abe094ed6c0b472f
  * Date: 1503525200

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Aug 2017 04:02:33 +0300

psi-plus-l10n (1.2.28+git20170804-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Aug 2017 11:07:03 +0300

psi-plus-l10n (1.2.12+git20170726-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 Jul 2017 01:32:41 +0300

psi-plus-l10n (1.0.133+git20170713-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jul 2017 15:16:17 +0300

psi-plus-l10n (1.0.116+git20170628-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Jun 2017 19:18:13 +0300

psi-plus-l10n (1.0.79+git20170616-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 18 Jun 2017 01:53:31 +0300

psi-plus-l10n (0.16.584.737+git20170517-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 28 May 2017 22:43:39 +0300

psi-plus-l10n (0.16.583.732+git20170430-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 May 2017 17:22:30 +0300

psi-plus-l10n (0.16.574.639+git20170315-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Mar 2017 19:54:04 +0300

psi-plus-l10n (0.16.571.637+git20170215-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 18 Feb 2017 14:44:40 +0300

psi-plus-l10n (0.16.571.630+git20170202-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Feb 2017 09:33:13 +0300

psi-plus-l10n (0.16.568.607.1+git20161125-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 Nov 2016 12:42:51 +0300

psi-plus-l10n (0.16.568.607+git20161101-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 13 Nov 2016 12:27:56 +0300

psi-plus-l10n (0.16.568.597+git20161020-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Oct 2016 17:51:59 +0300

psi-plus-l10n (0.16.563.582+git20161005-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 16 Oct 2016 00:42:18 +0300

psi-plus-l10n (0.16.563.582+git20160908-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 17 Sep 2016 01:18:41 +0300

psi-plus-l10n (0.16.563.582+git20160821-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 03 Sep 2016 02:52:57 +0300

psi-plus-l10n (0.16.560.575+git20160811-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Aug 2016 16:34:14 +0300

psi-plus-l10n (0.16.560.575+git20160724-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 07 Aug 2016 12:27:26 +0300

psi-plus-l10n (0.16.559.575+git20160622-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Jun 2016 14:07:15 +0300

psi-plus-l10n (0.16.556.568+git20160606-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 Jun 2016 15:19:33 +0300

psi-plus-l10n (0.16.556.568+git20160526-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 28 May 2016 16:01:18 +0300

psi-plus-l10n (0.16.555.560.1+git20160511-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 May 2016 00:01:48 +0300

psi-plus-l10n (0.16.545.538.1+git20160427-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 30 Apr 2016 09:38:27 +0300

psi-plus-l10n (0.16.545.533+git20160414-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Apr 2016 11:45:31 +0300

psi-plus-l10n (0.16.531.511+git20160401-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Apr 2016 14:41:38 +0300

psi-plus-l10n (0.16.480+git20160217-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Mar 2016 19:55:46 +0300

psi-plus-l10n (0.16.479+git20160111-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Jan 2016 23:45:10 +0300

psi-plus-l10n (0.16.475.1+git20151208-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Dec 2015 13:15:28 +0300

psi-plus-l10n (0.16.475+git20151119-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 28 Nov 2015 16:58:26 +0300

psi-plus-l10n (0.16.475+git20151016-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 31 Oct 2015 01:31:35 +0300

psi-plus-l10n (0.16.472-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 Sep 2015 21:16:25 +0300

psi-plus-l10n (0.16.471-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Sep 2015 23:41:25 +0300

psi-plus-l10n (0.16.463.2-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Jul 2015 16:00:44 +0300

psi-plus-l10n (0.15-1) unstable; urgency=low

  * Initial release (closes: #665730).

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 06 May 2012 17:25:04 +0300
